As a security precaution, we have turned on the setting "Require API key authentication for API requests" for everyone. If this has broken something, please contact bugzilla-admin@mozilla.org
Last Comment Bug 630549 - Intermittent browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete
: Intermittent browser_tabMatchesInAwesomebar.js | Registered open page found i...
Status: RESOLVED FIXED
: intermittent-failure
Product: Firefox
Classification: Client Software
Component: Location Bar (show other bugs)
: Trunk
: x86 All
: -- normal (vote)
: Firefox 11
Assigned To: Marco Bonardo [::mak]
:
: Marco Bonardo [::mak]
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-02-01 08:59 PST by Phil Ringnalda (:philor)
Modified: 2012-11-25 19:31 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch v1.0 (2.80 KB, patch)
2011-11-26 08:12 PST, Marco Bonardo [::mak]
dietrich: review+
Details | Diff | Splinter Review

Description User image Phil Ringnalda (:philor) 2011-02-01 08:59:42 PST
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296570566.1296572121.3504.gz
Rev3 WINNT 6.1 tracemonkey opt test mochitest-other on 2011/02/01 06:29:26
s: talos-r3-w7-044

TEST-PASS | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
TEST-INFO | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Search for 'http://example.org/browser/browser/base/content/test/moz.png#tabmatch18' in open tabs.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
TEST-INFO | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Running step 3
Comment 1 User image Hiroyuki Ikezoe (:hiro) 2011-02-08 17:59:54 PST
Happened on local Linux.

TEST-PASS | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
TEST-INFO | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Search for 'http://example.org/browser/browser/base/content/test/moz.png#tabmatch18' in open tabs.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
TEST-INFO | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Running step 3
TEST-INFO | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Loading page: http://example.org/browser/browser/base/content/test/dummy_page.html#tabmatch18

$ hg tip
changeset:   62187:ca548ef9d8c6
tag:         tip
user:        Priit Laes <plaes@plaes.org>
date:        Wed Feb 09 00:02:37 2011 +0100
summary:     Bug 628222 - Add support for libnotify-0.7+. r=karlt a=joe
Comment 2 User image Treeherder Robot 2011-02-11 07:27:48 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1297412720.1297414168.32465.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/02/11 00:25:20

s: talos-r3-xp-022
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 3 User image Treeherder Robot 2011-04-08 07:59:57 PDT
mcmanus
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1302255463.1302256824.13188.gz
Rev3 WINNT 5.1 tryserver opt test mochitest-other on 2011/04/08 02:37:43

s: talos-r3-xp-007
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 4 User image Treeherder Robot 2011-07-28 06:16:59 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311856035.1311857930.13069.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/28 05:27:15

s: talos-r3-xp-047
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 5 User image Treeherder Robot 2011-10-28 22:20:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7095604&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-10-28 21:46:47

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 6 User image Treeherder Robot 2011-10-29 06:51:24 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7099787&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-10-29 05:36:15

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 7 User image Treeherder Robot 2011-10-29 21:45:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7106647&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-10-29 20:54:18

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 8 User image Treeherder Robot 2011-10-30 17:43:21 PDT
bsmith
https://tbpl.mozilla.org/php/getParsedLog.php?id=7115655&tree=Firefox
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitest-other on 2011-10-30 15:51:19

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 9 User image Treeherder Robot 2011-10-31 07:14:32 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7121722&tree=Firefox
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitest-other on 2011-10-31 06:43:15

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 10 User image Treeherder Robot 2011-10-31 07:18:17 PDT
khuey
https://tbpl.mozilla.org/php/getParsedLog.php?id=7121722&tree=Firefox
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitest-other on 2011-10-31 06:43:15

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 11 User image Treeherder Robot 2011-10-31 12:24:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7125682&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-10-31 11:42:43

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 12 User image Treeherder Robot 2011-10-31 16:13:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7129338&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-10-31 14:51:54

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 13 User image Treeherder Robot 2011-10-31 16:41:10 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7130287&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-10-31 16:05:03

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 14 User image Treeherder Robot 2011-11-01 04:53:53 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=7129239&tree=Try
Rev3 MacOSX Snow Leopard 10.6.2 try debug test mochitest-other on 2011-10-31 14:46:19

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 15 User image Treeherder Robot 2011-11-01 13:41:31 PDT
joshmoz
https://tbpl.mozilla.org/php/getParsedLog.php?id=7147390&tree=Firefox
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitest-other on 2011-11-01 12:17:04

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 16 User image Treeherder Robot 2011-11-01 20:30:44 PDT
dcamp
https://tbpl.mozilla.org/php/getParsedLog.php?id=7155175&tree=Fx-Team
Rev3 MacOSX Snow Leopard 10.6.2 fx-team opt test mochitest-other on 2011-11-01 19:51:00

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 17 User image Treeherder Robot 2011-11-02 04:24:37 PDT
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=7159587&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-02 03:53:56

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 18 User image Treeherder Robot 2011-11-02 10:55:44 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7164334&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-02 09:14:44

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 19 User image Treeherder Robot 2011-11-02 11:41:58 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7166166&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-02 11:07:12

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 20 User image Treeherder Robot 2011-11-02 12:04:01 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7166493&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-02 11:29:00

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 21 User image Treeherder Robot 2011-11-02 13:52:45 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7168460&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-02 13:25:51

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 22 User image Treeherder Robot 2011-11-02 23:21:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7177856&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-02 22:20:20

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 23 User image Treeherder Robot 2011-11-03 01:31:21 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7178794&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-03 00:03:21

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 24 User image Treeherder Robot 2011-11-03 02:43:42 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7179665&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-03 01:46:57

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 25 User image Treeherder Robot 2011-11-03 03:11:58 PDT
mounir
https://tbpl.mozilla.org/php/getParsedLog.php?id=7167283&tree=Try
Rev3 MacOSX Snow Leopard 10.6.2 try opt test mochitest-other on 2011-11-02 12:24:50

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 26 User image Treeherder Robot 2011-11-03 05:41:37 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7181355&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-03 03:54:51

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 27 User image Treeherder Robot 2011-11-03 08:17:02 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7183397&tree=Firefox
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitest-other on 2011-11-03 06:58:07

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 28 User image Treeherder Robot 2011-11-03 10:33:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7186359&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-03 09:32:50

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 29 User image Treeherder Robot 2011-11-03 13:23:28 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7189700&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-03 12:35:49

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 30 User image Treeherder Robot 2011-11-03 15:34:23 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7192774&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-03 14:54:02

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 31 User image Treeherder Robot 2011-11-03 18:36:36 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7195692&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-03 16:56:09

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 32 User image Treeherder Robot 2011-11-03 20:36:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7198822&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-03 19:13:24

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 33 User image Treeherder Robot 2011-11-03 20:42:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7198112&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-03 19:05:52

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 34 User image Treeherder Robot 2011-11-03 21:55:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7194979&tree=Fx-Team
Rev3 MacOSX Snow Leopard 10.6.2 fx-team opt test mochitest-other on 2011-11-03 16:26:23

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 35 User image Treeherder Robot 2011-11-04 05:11:22 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7206288&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-04 04:44:03

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 36 User image Treeherder Robot 2011-11-04 08:04:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7208500&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-04 07:16:45

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 37 User image Treeherder Robot 2011-11-04 09:48:41 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7209889&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-04 08:45:02

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 38 User image Treeherder Robot 2011-11-04 10:12:40 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7210236&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-04 09:09:03

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3736267 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of AsyncStatement with size 88 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1716 instances of AtomImpl with size 40 bytes each (68640 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BodyRule with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CalculateFrecencyFunction with size 24 bytes
Comment 39 User image Treeherder Robot 2011-11-04 13:53:07 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7213341&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-04 12:06:13

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 40 User image Treeherder Robot 2011-11-04 13:55:23 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7212202&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-04 11:14:13

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 41 User image Treeherder Robot 2011-11-04 14:07:43 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7213444&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-04 12:24:49

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 42 User image Treeherder Robot 2011-11-04 14:10:30 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7214545&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-04 12:58:20

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 43 User image Treeherder Robot 2011-11-04 14:44:50 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7216074&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-04 13:58:55

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 44 User image Treeherder Robot 2011-11-04 18:26:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7220295&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-04 17:04:56

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 45 User image Treeherder Robot 2011-11-04 20:59:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7222421&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-04 19:20:50

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 46 User image Treeherder Robot 2011-11-04 21:09:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7222619&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-04 19:54:48

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 47 User image Treeherder Robot 2011-11-05 00:29:00 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7224432&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-04 23:19:21

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 48 User image Treeherder Robot 2011-11-05 05:01:41 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7226239&tree=Firefox
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitest-other on 2011-11-05 04:17:50

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 49 User image Treeherder Robot 2011-11-05 06:28:20 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7227364&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-05 05:32:03

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 50 User image Treeherder Robot 2011-11-05 07:14:17 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7227446&tree=Try
Rev3 MacOSX Snow Leopard 10.6.2 try debug test mochitest-other on 2011-11-05 05:36:51

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 51 User image Treeherder Robot 2011-11-05 07:28:08 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7227195&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-05 05:22:52

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 52 User image Treeherder Robot 2011-11-05 09:14:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7229790&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-05 08:31:58

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 53 User image Treeherder Robot 2011-11-05 09:15:33 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7229790&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-05 08:31:58

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 54 User image Treeherder Robot 2011-11-05 11:02:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7215477&tree=Fx-Team
Rev3 MacOSX Snow Leopard 10.6.2 fx-team opt test mochitest-other on 2011-11-04 13:50:23

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 55 User image Treeherder Robot 2011-11-05 13:54:53 PDT
jmaher%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7231365&tree=Try
Rev3 MacOSX Snow Leopard 10.6.2 try debug test mochitest-other on 2011-11-05 10:49:50

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 56 User image Treeherder Robot 2011-11-05 16:30:44 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7235660&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-05 15:30:58

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 57 User image Treeherder Robot 2011-11-06 00:28:52 PDT
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=7238135&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-05 23:57:54

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 58 User image Treeherder Robot 2011-11-06 00:29:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7238135&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-05 23:57:54

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 59 User image Treeherder Robot 2011-11-06 04:26:11 PST
bholley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7232975&tree=Try
Rev3 MacOSX Snow Leopard 10.6.2 try debug test mochitest-other on 2011-11-05 12:41:50

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 60 User image Treeherder Robot 2011-11-06 05:59:03 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7240436&tree=Firefox
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitest-other on 2011-11-06 05:11:55

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 61 User image Treeherder Robot 2011-11-06 20:33:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7248565&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-06 19:15:51

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 62 User image Treeherder Robot 2011-11-07 02:44:17 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7251520&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-07 02:15:03

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 63 User image Treeherder Robot 2011-11-07 07:32:26 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7254845&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-07 06:48:48

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 64 User image Treeherder Robot 2011-11-07 07:34:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7254212&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-07 06:12:56

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 65 User image Treeherder Robot 2011-11-07 10:30:46 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7257522&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-07 09:21:45

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 66 User image Treeherder Robot 2011-11-07 11:54:49 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7258160&tree=Try
Rev3 MacOSX Snow Leopard 10.6.2 try debug test mochitest-other on 2011-11-07 09:43:01

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 67 User image Treeherder Robot 2011-11-07 12:07:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7259434&tree=Fx-Team
Rev3 MacOSX Snow Leopard 10.6.2 fx-team debug test mochitest-other on 2011-11-07 11:11:38

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 68 User image Treeherder Robot 2011-11-07 13:03:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7260477&tree=Services-Central
Rev3 MacOSX Snow Leopard 10.6.2 services-central opt test mochitest-other on 2011-11-07 12:26:58

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 69 User image Treeherder Robot 2011-11-07 13:15:54 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7260778&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-07 12:23:35

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 70 User image Treeherder Robot 2011-11-07 13:28:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7261026&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-07 12:52:50

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 71 User image Treeherder Robot 2011-11-07 13:46:58 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7261114&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-07 12:45:48

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 72 User image Treeherder Robot 2011-11-07 14:12:15 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7261720&tree=Fx-Team
Rev3 MacOSX Snow Leopard 10.6.2 fx-team debug test mochitest-other on 2011-11-07 13:10:49

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 73 User image Treeherder Robot 2011-11-07 14:12:19 PST
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=7261720&tree=Fx-Team
Rev3 MacOSX Snow Leopard 10.6.2 fx-team debug test mochitest-other on 2011-11-07 13:10:49

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 74 User image Treeherder Robot 2011-11-07 14:49:04 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7262901&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-07 13:59:12

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 75 User image Treeherder Robot 2011-11-07 17:17:18 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7266402&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-07 16:16:13

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 76 User image Treeherder Robot 2011-11-07 19:27:46 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7270061&tree=Firefox
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitest-other on 2011-11-07 18:30:28

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 77 User image Treeherder Robot 2011-11-07 19:57:08 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7270491&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-07 18:50:22

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 78 User image Treeherder Robot 2011-11-07 21:18:36 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7272584&tree=Firefox
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitest-other on 2011-11-07 20:17:54

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 79 User image Treeherder Robot 2011-11-07 21:25:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7272936&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-07 20:34:06

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 80 User image Treeherder Robot 2011-11-07 22:06:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7273615&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-07 21:13:50

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 81 User image Treeherder Robot 2011-11-07 22:06:47 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7273584&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-07 21:23:47

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 82 User image Treeherder Robot 2011-11-08 01:50:08 PST
jacek
https://tbpl.mozilla.org/php/getParsedLog.php?id=7276593&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-08 00:48:57

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 83 User image Treeherder Robot 2011-11-08 02:54:14 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7277861&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-08 01:48:28

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 84 User image Treeherder Robot 2011-11-08 02:58:50 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7277417&tree=Firefox
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitest-other on 2011-11-08 01:16:51

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 85 User image Treeherder Robot 2011-11-08 03:57:06 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7275820&tree=Services-Central
Rev3 MacOSX Snow Leopard 10.6.2 services-central debug test mochitest-other on 2011-11-07 23:43:13

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 86 User image Treeherder Robot 2011-11-08 04:51:22 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7279860&tree=Fx-Team
Rev3 MacOSX Snow Leopard 10.6.2 fx-team debug test mochitest-other on 2011-11-08 03:48:01

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 87 User image Treeherder Robot 2011-11-08 06:39:00 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7281127&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-08 05:19:55

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 88 User image Treeherder Robot 2011-11-08 09:06:19 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7283595&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-08 08:25:49

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 89 User image Treeherder Robot 2011-11-08 10:22:24 PST
ajuma
https://tbpl.mozilla.org/php/getParsedLog.php?id=7285178&tree=Firefox
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitest-other on 2011-11-08 09:34:51

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 90 User image Treeherder Robot 2011-11-08 10:46:13 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7285523&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-08 09:51:28

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 91 User image Treeherder Robot 2011-11-08 11:51:29 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7286941&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-08 10:57:10

34995 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_native_mouse_mac.xul | Didn't receive expected event: {"type":"mouseover","target":"box","screenX":150,"screenY":170}
34996 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_native_mouse_mac.xul | Didn't receive expected event: {"type":"mousemove","target":"box","screenX":150,"screenY":170}
34997 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_native_mouse_mac.xul | received event I didn't expect: {"type":"mouseover","target":"box","screenX":150,"screenY":170}
34998 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_native_mouse_mac.xul | received event I didn't expect: {"type":"mousemove","target":"box","screenX":150,"screenY":170}
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 92 User image Treeherder Robot 2011-11-08 13:19:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7289285&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-08 12:15:54

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 93 User image Treeherder Robot 2011-11-08 13:27:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7289710&tree=Firefox
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitest-other on 2011-11-08 12:47:59

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 94 User image Treeherder Robot 2011-11-08 18:22:41 PST
zpao
https://tbpl.mozilla.org/php/getParsedLog.php?id=7295654&tree=Fx-Team
Rev3 MacOSX Snow Leopard 10.6.2 fx-team debug test mochitest-other on 2011-11-08 17:22:45

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 95 User image Treeherder Robot 2011-11-08 18:30:38 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7295930&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-08 17:48:49

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 96 User image Treeherder Robot 2011-11-08 19:54:21 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7282963&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-08 07:39:47

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 97 User image Treeherder Robot 2011-11-08 20:50:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7298555&tree=Mozilla-Aurora
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-aurora debug test mochitest-other on 2011-11-08 19:49:54

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 98 User image Treeherder Robot 2011-11-08 21:16:11 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7298922&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-08 20:20:03

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 99 User image Treeherder Robot 2011-11-08 21:58:59 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7299495&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-08 20:53:46

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 100 User image Treeherder Robot 2011-11-08 22:57:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7300586&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-08 22:03:22

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 101 User image Treeherder Robot 2011-11-09 05:08:35 PST
peterv
https://tbpl.mozilla.org/php/getParsedLog.php?id=7304802&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-09 04:18:53

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 102 User image Treeherder Robot 2011-11-09 08:01:53 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7307198&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-09 06:46:51

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 103 User image Treeherder Robot 2011-11-09 15:30:07 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7317058&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-09 14:26:08

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 104 User image Treeherder Robot 2011-11-09 16:27:34 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7318379&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-09 15:28:55

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 105 User image Treeherder Robot 2011-11-09 21:34:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7323068&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-09 20:34:50

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 106 User image Treeherder Robot 2011-11-09 22:23:57 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7323450&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-09 21:38:59

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 107 User image Treeherder Robot 2011-11-10 00:13:21 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7324097&tree=Try
Rev3 MacOSX Snow Leopard 10.6.2 try debug test mochitest-other on 2011-11-09 22:24:57

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 108 User image Treeherder Robot 2011-11-10 08:18:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7331076&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-10 07:46:01

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 109 User image Treeherder Robot 2011-11-10 12:39:51 PST
jwein%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7334742&tree=Try
Rev3 MacOSX Snow Leopard 10.6.2 try debug test mochitest-other on 2011-11-10 11:38:23

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 110 User image Treeherder Robot 2011-11-10 15:03:32 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7338295&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-10 14:18:46

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 111 User image Treeherder Robot 2011-11-10 15:47:46 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7339111&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-10 14:56:57

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 112 User image Treeherder Robot 2011-11-10 18:37:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7343128&tree=Firefox
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitest-other on 2011-11-10 18:06:16

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 113 User image Treeherder Robot 2011-11-10 20:05:27 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7344609&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-10 19:04:20

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 114 User image Treeherder Robot 2011-11-10 20:31:23 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7343594&tree=Firefox
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitest-other on 2011-11-10 18:16:11

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 115 User image Treeherder Robot 2011-11-11 01:32:54 PST
nnethercote
https://tbpl.mozilla.org/php/getParsedLog.php?id=7347747&tree=Try
Rev3 MacOSX Snow Leopard 10.6.2 try debug test mochitest-other on 2011-11-10 23:37:46

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 116 User image Treeherder Robot 2011-11-11 04:30:49 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7341890&tree=Try
Rev3 MacOSX Snow Leopard 10.6.2 try debug test mochitest-other on 2011-11-10 16:42:30

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 117 User image Treeherder Robot 2011-11-11 10:31:56 PST
jwein%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7343054&tree=Fx-Team
Rev3 MacOSX Snow Leopard 10.6.2 fx-team debug test mochitest-other on 2011-11-10 17:46:14

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 118 User image Treeherder Robot 2011-11-11 15:19:39 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7355442&tree=Mozilla-Aurora
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-aurora debug test mochitest-other on 2011-11-11 10:11:57

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 119 User image Treeherder Robot 2011-11-11 15:58:11 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7357796&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-11 13:34:00

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 120 User image Treeherder Robot 2011-11-12 22:20:31 PST
mwu%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7371970&tree=Firefox
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitest-other on 2011-11-12 21:29:02

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 121 User image Treeherder Robot 2011-11-12 23:23:27 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7372490&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-12 22:12:51

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 122 User image Treeherder Robot 2011-11-12 23:39:19 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7366311&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-12 03:55:12

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 123 User image Treeherder Robot 2011-11-13 14:19:41 PST
dholbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7376580&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-13 13:15:03

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 124 User image Treeherder Robot 2011-11-13 23:23:55 PST
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=7363677&tree=Services-Central
Rev3 MacOSX Snow Leopard 10.6.2 services-central debug test mochitest-other on 2011-11-11 23:03:04

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 125 User image Treeherder Robot 2011-11-13 23:43:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7382185&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-13 21:46:48

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 126 User image Treeherder Robot 2011-11-14 07:41:36 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7385569&tree=Firefox
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitest-other on 2011-11-14 06:12:51

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 127 User image Treeherder Robot 2011-11-14 16:47:28 PST
Unfocused
https://tbpl.mozilla.org/php/getParsedLog.php?id=7382319&tree=Try
Rev3 MacOSX Snow Leopard 10.6.2 try opt test mochitest-other on 2011-11-13 22:17:51

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 128 User image Treeherder Robot 2011-11-14 19:28:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7393041&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-14 18:56:58

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 129 User image Treeherder Robot 2011-11-14 20:27:43 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7394406&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-14 19:35:15

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3842811 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of AsyncStatement with size 88 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1728 instances of AtomImpl with size 40 bytes each (69120 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BodyRule with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CalculateFrecencyFunction with size 24 bytes
Comment 130 User image Treeherder Robot 2011-11-14 22:24:52 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7396496&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-14 21:27:46

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 131 User image Treeherder Robot 2011-11-15 06:30:29 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7403035&tree=Try
Rev3 MacOSX Snow Leopard 10.6.2 try debug test mochitest-other on 2011-11-15 05:29:03

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 132 User image Treeherder Robot 2011-11-15 07:35:07 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7398863&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-14 23:37:04

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 133 User image Treeherder Robot 2011-11-15 07:45:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7403670&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-15 06:08:13

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 134 User image Treeherder Robot 2011-11-15 09:39:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7406020&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-15 08:35:50

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 135 User image Treeherder Robot 2011-11-15 11:04:27 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7407521&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-15 10:13:13

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 136 User image Treeherder Robot 2011-11-15 11:48:14 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7408221&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-15 10:55:46

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 137 User image Treeherder Robot 2011-11-15 12:00:02 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7408489&tree=Firefox
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitest-other on 2011-11-15 11:10:53

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 138 User image Treeherder Robot 2011-11-15 12:17:51 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7408804&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-15 11:24:48

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 139 User image Treeherder Robot 2011-11-15 13:14:23 PST
bz
https://tbpl.mozilla.org/php/getParsedLog.php?id=7403149&tree=Try
Rev3 MacOSX Snow Leopard 10.6.2 try debug test mochitest-other on 2011-11-15 05:38:51

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 140 User image Treeherder Robot 2011-11-15 14:31:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7411749&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-15 13:26:58

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 141 User image Treeherder Robot 2011-11-15 14:31:33 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7411014&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-15 13:01:50

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 142 User image Treeherder Robot 2011-11-15 20:10:39 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7407773&tree=Services-Central
Rev3 MacOSX Snow Leopard 10.6.2 services-central debug test mochitest-other on 2011-11-15 10:29:51

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 143 User image Treeherder Robot 2011-11-15 20:15:47 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7390403&tree=Build-System
Rev3 MacOSX Snow Leopard 10.6.2 build-system opt test mochitest-other on 2011-11-14 16:40:37

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 144 User image Treeherder Robot 2011-11-15 20:59:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7421202&tree=Mozilla-Aurora
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-aurora opt test mochitest-other on 2011-11-15 20:08:18

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 145 User image Treeherder Robot 2011-11-15 21:49:32 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7422476&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-15 21:12:18

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 146 User image Treeherder Robot 2011-11-15 22:33:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7423005&tree=Mozilla-Aurora
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-aurora opt test mochitest-other on 2011-11-15 21:58:50

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 147 User image Treeherder Robot 2011-11-15 22:34:04 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7422959&tree=Mozilla-Aurora
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-aurora debug test mochitest-other on 2011-11-15 21:38:31

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 148 User image Treeherder Robot 2011-11-16 02:17:25 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7424358&tree=Firefox
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitest-other on 2011-11-16 01:16:02

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 149 User image Treeherder Robot 2011-11-16 02:52:33 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7424828&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-16 02:15:50

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 150 User image Treeherder Robot 2011-11-16 07:39:09 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7426562&tree=Firefox
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitest-other on 2011-11-16 04:39:02

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 151 User image Treeherder Robot 2011-11-16 08:20:50 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7428798&tree=Mozilla-Aurora
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-aurora opt test mochitest-other on 2011-11-16 07:26:48

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 152 User image Treeherder Robot 2011-11-16 11:19:20 PST
ctalbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7431421&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-16 10:16:01

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 153 User image Treeherder Robot 2011-11-16 11:30:18 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7431506&tree=Fx-Team
Rev3 MacOSX Snow Leopard 10.6.2 fx-team debug test mochitest-other on 2011-11-16 10:24:57

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 154 User image Treeherder Robot 2011-11-16 12:58:16 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7433336&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-16 12:10:03

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 155 User image Treeherder Robot 2011-11-16 13:17:24 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7433765&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-16 12:27:49

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 156 User image Treeherder Robot 2011-11-16 19:12:56 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7438912&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound opt test mochitest-other on 2011-11-16 17:59:42

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 157 User image Treeherder Robot 2011-11-17 02:50:13 PST
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=7441996&tree=Fx-Team
Rev3 MacOSX Snow Leopard 10.6.2 fx-team debug test mochitest-other on 2011-11-16 20:53:02

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 158 User image Treeherder Robot 2011-11-17 06:18:55 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=7448458&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-17 04:50:51

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3838291 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of AsyncStatement with size 88 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1728 instances of AtomImpl with size 40 bytes each (69120 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BodyRule with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CalculateFrecencyFunction with size 24 bytes
Comment 159 User image Treeherder Robot 2011-11-17 09:10:31 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7449018&tree=Mozilla-Inbound
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-inbound debug test mochitest-other on 2011-11-17 05:41:51

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 160 User image Treeherder Robot 2011-11-17 13:33:50 PST
heycam
https://tbpl.mozilla.org/php/getParsedLog.php?id=7443620&tree=Try
Rev3 MacOSX Snow Leopard 10.6.2 try opt test mochitest-other on 2011-11-16 22:37:58

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 161 User image Marco Bonardo [::mak] 2011-11-26 04:09:50 PST
hm, the recent failures are strange, something must have landed around 28-29 Oct 2011 that makes autocomplete return duplicates
Comment 162 User image Marco Bonardo [::mak] 2011-11-26 04:18:16 PST
Since this is hitting us pretty often, I'll take a look if I can figure out something.
Comment 163 User image Marco Bonardo [::mak] 2011-11-26 07:18:33 PST
no interesting changes there, apart some change that may speed up visits addition, so my theory is that we don't wait enough after addition of the last visit, changing timing just made a bug more evident.

- the switch-to-tab query returns the page thinking it's not in the database, since it's still in the process of being added.
- processRow registers the page by url, since there it has no place-id
- the visit is actually added to a searchable part of the database (likely it's still in the journal, but now the checkpoint is valid)
- the frecency query now finds the same page, but with a valid id
- processRow registers the page by id now, it won't look for the url since the page has an id
- the page ends up being twice in the results, once hashed by id and once hashed by url

This is actually a bug since, even if rarely, it may happen in real life.
- ideally the switch-to-tab query should only return pages not addable to history. While this would be easy to do checking the schema, it would also completely kill switch-to-tab in privatebrowsing mode.
- we may just always hash results by url, while doing so is a bit slower (the url string has to be hashed, while the id doesn't), it would just happen for a few results (the ones needed to reach a maxRichResults of 12, so a few more than 12). This would solve the random failure and avoid duplicates properly, but in rare cases where this bug happens a page that is being added to history may appear in the first position rather than in its proper frecency position.

I'm thinking of alternative solutions involving .canAddURI, but I'd not want to slowdown results addition just to fix an edge-case.
Comment 164 User image Marco Bonardo [::mak] 2011-11-26 08:12:19 PST
Created attachment 577075 [details] [diff] [review]
patch v1.0

I forgot we can't hash by url due to the keywords search (they modify the url to include the search terms).
And I don't think we can take the canAddURI path since it would do too many checks on each url, being far more expensive than a couple more string hashing.

So, this is the best solution I found so far, checking the id, and if the match is negative also check the url. We will survive the rare edge-case that a user can search exactly for the page he just visited milliseconds ago, to preserve performances in the other cases.
Comment 165 User image Dietrich Ayala (:dietrich) 2011-11-28 15:49:21 PST
Comment on attachment 577075 [details] [diff] [review]
patch v1.0

Review of attachment 577075 [details] [diff] [review]:
-----------------------------------------------------------------

r=me, thanks!
Comment 166 User image Marco Bonardo [::mak] 2011-11-28 17:28:48 PST
https://hg.mozilla.org/integration/mozilla-inbound/rev/3062a392aa37

I think this can be closed on merge, since this was the reason for all the known recent failures, older ones may not exist anymore.
Comment 167 User image Marco Bonardo [::mak] 2011-11-29 05:01:44 PST
https://hg.mozilla.org/mozilla-central/rev/3062a392aa37
Comment 168 User image Treeherder Robot 2012-09-15 11:23:19 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=15242105&tree=Mozilla-Esr10
Rev3 WINNT 6.1 mozilla-esr10 pgo test mochitest-other on 2012-09-15 06:51:15
slave: talos-r3-w7-043

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 169 User image Treeherder Robot 2012-09-24 19:54:51 PDT
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=15499225&tree=Mozilla-Esr10
Rev3 WINNT 6.1 mozilla-esr10 pgo test mochitest-other on 2012-09-24 19:07:37
slave: talos-r3-w7-058

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.
Comment 170 User image Treeherder Robot 2012-11-13 11:51:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=16991412&tree=Mozilla-Esr10
Rev3 WINNT 6.1 mozilla-esr10 pgo test mochitest-browser-chrome on 2012-11-13 07:02:56
slave: talos-r3-w7-013

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_tabMatchesInAwesomebar.js | Registered open page found in autocomplete.

Note You need to log in before you can comment on or make changes to this bug.